/* Global reset */
img{border:none;}
a img { border: 0 }
a{
    color:#000;
    text-decoration: none;
    outline: none;
}
a:hover{text-decoration: underline;}
input, textarea, select{
    font:12px Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color: #000;
}
form, fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
html{
    /*background:url(../images/bg-html.png);*/
    height:100%;
    /*background-color:#135934;*/
}
body{
    margin:0;
    font:11px Arial, Helvetica, sans-serif;
    background:#135934 url(../images/bg-body.jpg) repeat-x fixed;
    /*background: url(../images/bg-body.jpg) repeat-x fixed;*/
    min-width:999px;
    min-height:100%;
}
/* General settings */
#wrapper{
    background:url(../images/bg-wrapper.png) no-repeat 50% 0;
    width: 100%;
    overflow:hidden;
    min-height:100%;
}
* html #wrapper{
    height:100%;
    overflow:visible;
}
.w1{
    width:960px;
    margin:0 auto;
    padding:0 0 121px;
}
#header{
    height:123px;
    background:url(../images/bg-header.png) no-repeat 0 100%;
    z-index: 20;
    position: relative;
}
#header:after{content:"";display:block;clear:both;}
.logo{
    float: left;
    background:url(../images/logo.png) no-repeat;
    margin:13px 0 0 3px;
    width:241px;
    height:81px;
    text-indent: -9999px;
}
.logo a{
    display: block;
    height:100%;
    overflow:hidden;
}
#header .holder{
    float: right;
    width:710px;
    padding:19px 0 0;
}
#header .holder .wrapper{height:48px;}
.search-form{
    float: right;
    width:201px;
    height:28px;
    background:url(../images/bg-search.png) no-repeat;
    margin:0 0 0 11px;
}

.search-form label {
    display: none;
    visibility: collapse;
}

.news-form .txt, .news-form .text,
.postcode-form .txt,
.search-form .text,.search-form .txt{
    float: left;
    width:155px;
    font-style: italic;
    color: #d6f3be;
    padding:7px 5px 5px 8px;
    background: none;
    border:0;
}
.news-form .submit,
.postcode-form .submit,
.search-form .submit{
    float: left;
    text-indent: -9999px;
    line-height:0;
    border:0;
    overflow:hidden;
    cursor: pointer;
    padding:0;
    width:33px;
    height:28px;
    background: none;
}
#header .holder ul{
    float: right;
    list-style:none;
    padding:7px 0 0;
    margin:0;
    overflow:hidden;
    font-size:11px;
}
#header .holder li{
    float: left;
    background:url(../images/separator.gif) no-repeat 0 0;
    margin:0 0 0 -1px;
    padding:0 9px 1px;
}
#header .holder li a{color: #fff;}
#header .holder .active a:hover span{text-decoration: none;}
#header .holder li a:hover span{text-decoration: underline;}
.wrapper{
    width: 100%;
    overflow:hidden;
}
/*** Navigation ***/
#header #nav {
    list-style:none;
    font-weight:bold;    
    /* Clear floats */
    float:right;    
    position:relative;
    z-index:2000;
    font-size: 12px;
    font-weight: bold;
    line-height: 50px;
    list-style: none;
    padding: 0 5px 0 0;
    overflow: visible;
}
#header #nav li{
    float:left;
    position:relative;
    margin: 0;
    padding: 0;
    background: none;
}
#header #nav a{
    display:block;
    width: 100%;
    color:#fff;    
    text-decoration:none;
}
#header #nav a:hover{     
    text-decoration:underline;
}

/*--- DROPDOWN ---*/
#header #nav ul{
    background-color:rgb(192,219,53); /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background-color:rgba(192,219,53,1); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */    
    top: 50px;   
    padding: 0 0 71px 0;
    /** Make all the background independent of each other */
    background-image: url('/images/bg-nav-dropdown.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: right bottom;
    font-size: 13px;
    width: 215px;
}
#header #nav ul li{    
    float:none;
    width: 215px;
    line-height: 33px;
    height: 33px;
    border-top: 1px solid #d0ec3e;
    border-bottom: 1px solid #7fc344;    
}
#header #nav ul li.last {
    border-bottom: none;
}
#header #nav ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    color: #155030;
    padding: 0;
}
#header #nav li li:hover {
    background: #abc620; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FiYzYyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMGRiMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #abc620 0%, #c0db35 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#abc620), color-stop(100%,#c0db35)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #abc620 0%,#c0db35 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #abc620 0%,#c0db35 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #abc620 0%,#c0db35 100%); /* IE10+ */
    background: linear-gradient(to right, #abc620 0%,#c0db35 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abc620', endColorstr='#c0db35',GradientType=1 ); /* IE6-8 */
    /* Reset the height and git rid of the top border */
    line-height: 34px;
    height: 34px;
    border-top: 0;
}
#header #nav li:hover ul{ /* Display the dropdown on hover */
    left:0; /* Bring back on-screen when needed */
}
#header #nav li.last:hover ul { /* The last option should be right */
    left: auto;
    right: -5px;
}
#header #nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    text-decoration:underline;
}
#header #nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}
#header #nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
}

#header #nav li ul a em { /* Reset the height */
    height: 33px;
    background: none;
}
#nav .active li strong {
    background: none;
}





#nav a em{
    text-decoration: none;
}
#nav a:hover strong {
    text-decoration: underline;
}
#nav a{
    float: left;
    padding:3px 0 0;
    text-decoration: none;
}
#nav a strong{
    float: left;
    padding:0 1px 0 10px;
    cursor: pointer;
}
#nav a em{
    float: left;
    width:10px;
    height:50px;
    cursor: pointer;
}
#nav .active strong{
    background:url(../images/bg-navactive-l.png) no-repeat;
    padding-left:13px;
}
#nav .active em{background:url(../images/bg-navactive-r.png) no-repeat;}
#nav .active a:hover{text-decoration: none;}
#header #nav .active a{
    color: #155031;
    padding:0;
}
#main{
    width: 100%;
    margin-bottom:14px;
    background:url(../images/bg-twocolumns.gif) repeat-y;
    overflow:hidden;
    z-index: 10;
    position: relative;
}
.home #main{background: none;}
#main:after{content:"";display:block;clear:both;}
.visual{
    /*width: 100%;*/
    border-bottom:3px solid #bababa;
}
.visual:after{content:"";display:block;clear:both;}

.rewards a:hover, .rewards a:hover strong {
    text-decoration: none;
}
.rewards{
    float: left;
    width:290px;
    height:443px;
    background:#0ea2d2;
}
.rewards .header{
    height:63px;
    overflow:hidden;
}
.cufon-active h1{line-height:0 !important;}
.rewards h1{
    font-weight: bold;
    font-size:22px;
    color: #fff;
    margin:22px 0 0 27px;
    overflow:hidden;
}
.rewards .content{
    position: relative;
    height:380px;
    overflow:hidden;
}
.rewards .accordion{
    list-style:none;
    padding:0;
    margin:0;
    position:relative;
    z-index:10;
    overflow:hidden;
}
.rewards .accordion li {
    position:relative;
}
.rewards .accordion li,
.rewards .join-now{
    background:url(../images/bg-accordion-open.png) no-repeat;
    width: 100%;
    overflow:hidden;
    vertical-align:middle;
}
.rewards .accordion .title,
.rewards .join-now a{
    display: block;
    color: #fff;
    font-size:18px;
    background:url(../images/bullet02.gif) no-repeat 253px 26px;
    padding:18px 0 0 29px;
    outline:none;
    height:39px;
}
.rewards .accordion .title02{
    padding-top:14px;
    height:50px;
    padding-bottom:0;
}
.rewards .accordion .title strong,
.rewards .join-now strong {
    display: block;
    font-weight: normal;
    background:url(../images/bullet.gif) no-repeat 0 8px;
    padding:0 0 0 13px;
    text-decoration: none;

}
.rewards .accordion .title:hover{
    border:0;
    text-decoration: none;
}
.rewards .accordion .title:hover strong{text-decoration: none;}
.rewards .accordion .title span{
    font-size:12px;
    display: block;
    padding:0 0 0 13px;
}
.rewards .box{
    border-top:2px solid #89daf4;
    height:200px;
    background:#12b4e9 url(../images/bg-rewards.png) no-repeat 20px 11px;
    text-indent: -9999px;
    width: 100%;
    display:block;
}
.rewards .box a{
    display: block;
    width:188px;
    height:31px;
    background:url(../images/btn-learn-more.png) no-repeat;
    margin:116px 0 0 50px;
    overflow:hidden;
}
.offers{
    background:url(../images/bg-offers.png) no-repeat;
    width:187px;
    height:188px;
    text-indent: -9999px;
    position: relative;
    margin:0 0 0 20px;
}
.offers a{
    position: absolute;
    overflow:hidden;
    width:141px;
    height:27px;
    bottom:25px;
    left:24px;
}
.login-form{
    width:166px;
    padding:0 0 0 28px;
    font:11px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #fff;
    overflow:hidden;
}
.login-form p{margin:0 0 10px;}
.login-form div{
    width:160px;
    height:29px;
    background:url(../images/bg-text-field.png) no-repeat;
    overflow:hidden;
    margin:0 0 3px;
    padding:0 3px;
}
.login-form .txt{
    float: left;
    border:0;
    padding:3px 0 0;
    width: 100%;
    margin:2px 0 0;
    font-size:15px;
}
.login-form a{
    color: #fff;
    text-decoration: underline;
}
.login-form .submit{
    float: left;
    background:url(../images/btn-login.png) no-repeat;
    line-height:0;
    text-indent: -9999px;
    padding:0;
    cursor: pointer;
    width:67px;
    height:31px;
    border:0;
    margin:5px 0 0;
}
.rewards .accordion .slide{
    display: none;
    height:202px;
    position:relative;
    overflow:hidden;
}
#footer{
    background:#fff;
    overflow:hidden;
    width:894px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    padding:26px 33px 0;
}
#footer .heading{
    width: 100%;
    overflow:hidden;
    border-bottom: 1px solid #cbcbcb;
    padding:0 0 15px;
    margin:0 0 24px;
}
#footer .heading ul{
    float: right;
    list-style:none;
    padding:20px 0 0;
    margin:0 -22px 0 0;
    overflow:hidden;
    text-transform: uppercase;
    font-size:10px;
}
#footer .heading li{
    float: left;
    background:url(../images/separator02.gif) no-repeat;
    margin:0 0 0 -1px;
    padding:1px 23px 2px;
    letter-spacing:-1px;
}
#footer .heading li a{color:#5b5d5e;}
#footer .logo{
    background:url(../images/logo02.png) no-repeat;
    margin: 0;
    width:107px;
    height:36px;
}
#footer .content{
    width: 100%;
    overflow:hidden;
    padding:0 0 7px;
}
#footer .block{
    float: right;
    width:342px;
    background:#eff4eb url(../images/bg-block-b.gif) no-repeat 0 100%;
    margin:3px 0 0;
}
#footer .block .t{
    height:1%;
    overflow:hidden;
    background:url(../images/bg-block-t.gif) no-repeat;
    padding:16px 22px 14px;
}
#footer h3{
    margin:0 0 12px;
    font-weight: bold;
    font-size:11px;
    color: #208852;
}
#footer .content ul{
    float: left;
    width:163px;
    list-style:none;
    padding:0;
    margin:0;
}
#footer .content li{margin:0 0 7px;}
#footer .content li a{color:#6a6a6a;}
#footer .content li .more{
    color:#1d7e4c;
    text-decoration: underline;
}
#footer .content li .more:hover{text-decoration: none;}
#footer .block .wrapper{
    width: 110%;
    margin-right:-100px;
}
#footer .content .box{
    float: left;
    width:159px;
    overflow:hidden;
}
#footer .content .box02{width:172px;}
#footer .content .box03{width:192px;}
#footer .search-form, .search-again-form .search-form {
    margin: 0;
    background:url(../images/bg-search02.png) no-repeat;
    width:191px;
}
#footer .search-form .text, .search-again-form .search-form .text{
    color: #717171;
    width:145px;
}
#footer .box h3{margin-bottom:14px;}
#footer .box ul{padding-bottom:9px;}
#footer .footer{
    width: 100%;
    overflow:hidden;
    font-size:9px;
    color: #6d6d6d;
    border-top: 1px solid #cbcbcb;
    padding:17px 0 23px;
}
#footer .footer p{
    margin:0;
    padding:2px 0 0;
}
#footer .content .box03 ul{padding-bottom:18px;}
#footer .content .box03 .search-form{margin:-6px 0 0;}
#footer .footer ul{
    float: right;
    list-style:none;
    padding:2px 0 0;
    margin:0 -4px 0 6px;
    overflow:hidden;
}
#footer .footer li{
    float: left;
    background:url(../images/separator03.gif) no-repeat 0 2px;
    margin:0 0 0 -1px;
    padding:0 4px;
}
#footer .footer li a{color:#6d6d6d;}
#footer .footer li img{
    vertical-align:top;
    margin:-2px 0 0;
    padding:0 0 0 6px;
    position: relative;
}
.blocks{
    width: 100%;
    border-bottom:3px solid #18643c;
    overflow:hidden;
    background:url(../images/bg-blocks.gif) repeat-y;
}
.blocks .inner{
    height:1%;
    overflow:hidden;
    background:url(../images/bg-blocks-b.png) no-repeat 0 100%;
    padding:22px 0 0;
}
.blocks .block{
    float: left;
    position: relative;
}
.blocks .block01{
    background:url(/media/homepage-catalogue-image.jpg) no-repeat;
    width:335px;
    height:269px;
    margin:0;
    text-indent: -9999px;
}
.blocks .block01 a{
    position: absolute;	
    left:0px;
    width:335px;
    height:269px;
    overflow:hidden;
    top: 0px;
}
.blocks .block02{
    background:url(../images/bg-block02.png) no-repeat;
    width:264px;
    height:249px;
    position: relative;
    margin:0 61px 0 36px;
    text-indent: -9999px;
}
.blocks .block02 .search-form{
    position: absolute;
    bottom:23px;
    left:20px;
    background:url(../images/bg-search03.png) no-repeat;
    margin: 0;
    width:225px;
    height:32px;
}
* html .blocks .block02 .search-form{bottom:22px;}
.blocks .block02 .search-form .txt{
    color:#717171;
    width:177px;
}
.blocks .calendar-wrapper {
    background:url(../images/bg-calendar-top.png) no-repeat;
    display: inline-block;
}
.blocks .calendar{
    background:url(../images/bg-calendar-bottom.png) no-repeat bottom left;
    width:193px;
    padding:0 22px 25px;
}
.blocks .calendar .title{
    display: block;
    text-align: center;
    color:#eaf5ff;
    font-size:14px;
    line-height:42px;
}
.blocks .calendar .month{
    width: 100%;
    overflow:hidden;
    line-height:26px;
    color: #fff;
    text-align: center;
}
.calendar .month a{
    text-indent: -9999px;
    overflow:hidden;
    width:15px;
    height:15px;
    float: left;
    margin: 5px 0 0 1px;
    display: inline;
    text-align: left;
}
.blocks .calendar .month span{
    float: left;
    width:140px;
}
.calendar .month .next{
    float: right;
    margin: 5px 2px 0 0;
}
.calendar .table{
    width:192px;
    table-layout:fixed;
    border-collapse:collapse;
    border: none;
    text-align: center;
    margin-left:1px;
}
.calendar .table th{
    font-weight: bold;
    color:#363636;
    margin: 0;
    padding:0;
    height:23px;
}
.calendar .table tr,
.calendar .table td{
    margin: 0;
    padding:0;
    border: none;
    font-weight: bold;
    color: #677276;
    font-size:10px;
}
.calendar .table .dark {
    background:#208852;
    color: #fff;
}
.calendar .table .dark a {
    color: #fff;
}
.calendar .table .mark, .calendar .table .light {
    background:#FFF;
    color: #cecece;
}
.calendar .table td{
    border:1px solid #94aabb;
    width:24px;
    line-height:25px;
    background:#f0f0f0;
}
.calendar .table td a{
    color: #677276;
    display: block;
}
.calendar .table .mark a{color: #fff;}
.calendar .table td a:hover{text-decoration: none;}
#main .heading{
    width: 100%;
    overflow:hidden;
    background:url(../images/bg-heading.png) no-repeat;
    margin:0 0 -33px;
}
#main .heading img{float: right;}
#main .heading strong{
    float: left;
    color:#fff;
    font-size:24px;
    line-height:36px;
    font-weight: normal;
    margin:20px 0 0 33px;
}
#twocolumns{
    width: 100%;
    overflow:hidden;
    padding:0 0 44px;
}
#content{
    float: right;
    width:679px;
    padding:31px 32px 0 0;
    font:12px/21px Verdana, Arial, Helvetica, sans-serif;
    color: #505050;
    text-align: justify;
    position: relative;
}
#content h1{
    margin:0 0 23px;
    font-size:30px;
    color:#000;
}
#content p{margin:0 0 20px;}
#content p a{color:#39aa1f;}
#content h2{
    color: #000;
    font-size:20px;
    font-weight: normal;
    margin:0 0 8px;
    line-height:normal;
}
#content h3{
    margin:0 0 16px;
    color: #545353;
    font-size:18px;
    font-weight: normal;
    padding:22px 0 0;
}
.list{
    list-style:none;
    padding:0 0 19px;
    margin:0;
}
.list li{
    padding:0 0 0 20px;
    background:url(../images/bullet04.gif) no-repeat 0 10px;
    position: relative;
}
.list a{color:#39aa1f;}
#sidebar{
    float: left;
    width:217px;
}
#sidebar ul.basicMenu{
    list-style:none;
    padding:6px 0 0;
    margin:0;
    line-height:41px;
    font-size:11px;
    background:#fff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#sidebar ul.basicMenu li{
    width: 100%;
    overflow:hidden;
    vertical-align:middle;
    border-bottom:1px solid #d9d9d9;
}
#sidebar ul.basicMenu a{
    display: block;
    padding:0 0 0 34px;
    background:url(../images/bullet03.gif) no-repeat 19px 17px;
    color: #4c4d4f;
}
#sidebar ul.basicMenu a:hover,
#sidebar ul.basicMenu .active a{
    color:#187344;
    text-decoration: none;
}
#sidebar .locator-box{
    background:url(../images/bg-locator.png) no-repeat;
    width:217px;
    height:218px;
    position: relative;
    overflow:hidden;
}
.locator-box .search-form{
    background:url(../images/bg-search04.png) no-repeat;
    width:188px;
    height:32px;
    overflow:hidden;
    position: absolute;
    bottom:23px;
    left:15px;
    float: none;
    margin: 0;
}
.locator-box .search-form .txt{
    color:#717171;
    width:142px;
}
#sidebar .rewards{
    background:url(../images/bg-rewards02.png) no-repeat;
    width:217px;
    height:218px;
    overflow:hidden;
    position: relative;
    text-indent: -9999px;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    float: none;
}
#sidebar .rewards a{
    overflow:hidden;
    position: absolute;
    bottom:28px;
    left:21px;
    width:177px;
    height:31px;
}
#sidebar .contact-box{
    border-bottom: 1px solid #d9d9d9;
    height:1%;
    overflow:hidden;
    padding:24px 0 26px 26px;
    color: #505050;
    font-size:11px;
    background:#fff;
}
#sidebar .contact-box .logo{
    background:url(../images/logo03.png) no-repeat;
    text-indent: -9999px;
    overflow:hidden;
    width:79px;
    height:27px;
    display: block;
    float: none;
    margin:0 0 15px;
}
#sidebar .contact-box p{margin:0 0 7px;}
.contact-page .col dl,
#sidebar .contact-box dl{
    margin: 0;
    width: 100%;
    overflow:hidden;
    padding:21px 0 0;
}
.contact-page .col dt,
#sidebar .contact-box dt{
    float: left;
    margin:0 7px 7px 0;
    clear:left;
}
* html .contact-page .col dt{margin-right:-1px;}
* html #sidebar .contact-box dt{margin-right:4px;}
.contact-page .col dd,
#sidebar .contact-box dd{
    float: left;
    margin: 0;
}
#sidebar .contact-box a{color:#39aa1f;}
.search-position-form{
    width: 100%;
    overflow:hidden;
    margin:0 0 29px;
}
.row{
    width: 100%;
    overflow:hidden;
    padding:0 0 2px;
}
.search-position-form label{
    display: block;
    color: #505050;
    font:bold 12px Arial, Helvetica, sans-serif;
    margin:0 0 3px;
}
.search-position-form select{
    float: left;
    width:240px;
}
.search-position-form .submit-row{
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    width: 100%;
    overflow:hidden;
    padding:11px 0 8px;
    margin:19px 0 0;
}
.btn-green{
    float: left;
    background:url(../images/btn-green-l.png) no-repeat;
    color: #fff;
    text-transform: uppercase;
    font-size:11px;
    line-height:25px;
}
.btn-green span{
    float: left;
    background:url(../images/btn-green-r.png) no-repeat 100% 0;
    padding:0 21px 4px 20px;
    cursor: pointer;
}
.btn-green:hover span{text-decoration: underline;}
#wrapper .search-page{
    padding-top:36px;
    padding-bottom:77px;
}
#wrapper .search-page h1{margin-bottom:15px;}
#content .article{
    width: 100%;
    overflow:hidden;
    padding:0 0 18px;
}
#content .article h2{margin:0 0 7px;}
#content .article p{margin:0 0 5px;}
#content .article ul{
    list-style:none;
    padding:0 0 13px;
    margin:0 0 0 -5px;
    height:1%;
    overflow:hidden;
}
#content .article li{
    float: left;
    background:url(../images/bullet05.gif) no-repeat 0 7px;
    margin:0 0 0 -8px;
    padding:0 15px 0 12px;
}
#content .article li a{color: #187344;}
.hr{
    height:1px;
    overflow:hidden;
    background:#d9d9d9;
    margin:0 0 17px;
}
.hr hr{display: none;}
#content .article h1{margin:25px 0 7px;}
.postcode-form{
    float: right;
    width:265px;
    height:35px;
    background:url(../images/bg-search05.png) no-repeat;
    margin:-3px 0 0;
    position: relative;
}
.postcode-form .txt{
    color: #919191;
    font-style:normal;
    padding:10px 5px 9px 17px;
    font-size:12px;
    width:194px;
}
.postcode-form .submit{
    width:48px;
    height:35px;
}
#wrapper .locator-page .accordion,
#wrapper .services .accordion {
    list-style:none;
    padding:0 0 4px;
    margin:0;
    border-top:1px solid #d9d9d9;
    font-size:12px;
}
#wrapper .locator-page .accordion li,
#wrapper .services .accordion li {
    width: 100%;
    overflow:hidden;
    vertical-align:middle;
    border-bottom: 1px solid #d9d9d9;
    padding:0;
    background: none;
}
#wrapper .locator-page .accordion .opener,
#wrapper .services .accordion .opener {
    color: #505050;
    line-height:29px;
    background:url(../images/bullet03.gif) no-repeat 0 12px;
    padding:0 0 0 15px;
    display: block;
}
#wrapper .services .accordion .opener {
    background: none; /* unset padding for the services */
    padding-left: 0;
    line-height: 44px;
    height: 44px;
    font-size: 16px;    
}
.services .opener img {
    margin-right: 14px;
    float: left;
    margin-top: 5px;
}
.services .slide {
    margin-left: 50px;
    padding-bottom: 15px;
}
#wrapper .locator-page .accordion .opener:hover,
#wrapper .locator-page .accordion .ui-state-active, 
#wrapper .services .accordion .opener:hover,
#wrapper .services .accordion .ui-state-active {
    text-decoration:none;
    color:#187344;
}
.locator-page .accordion .inner, 
.services .accordion .inner{
    overflow:hidden;
    padding:19px 0 32px 8px;
    color: #505050;
    line-height:21px;
}
#wrapper .accordion .inner p{margin: 0;}
#wrapper .accordion .inner dl{
    margin:21px 0;
    width: 100%;
    overflow:hidden;
}
#wrapper .accordion .col{
    float: left;
    width:386px;
}
#wrapper .accordion .inner dt{
    float: left;
    margin:0 4px 0 0;
    font-weight: bold;
    clear:left;
}
* html #wrapper .accordion .inner dt{margin-right:1px;}
#wrapper .accordion .inner dd{
    float: left;
    margin: 0;
}
.accordion .inner dd a{
    text-decoration: underline;
    color: #187344;
}
.accordion .inner dd a:hover{text-decoration: none;}
#wrapper .locator-page img{margin-bottom:20px;}
#wrapper .locator-page h2{margin:0 0 23px;}
#wrapper .accordion .col02{float: left;}
.articles-page .postcode-form{
    background-image:url(../images/bg-search06.png);
    width:303px;
}
.articles-page .postcode-form .txt{width:233px;}
.articles-page .meta{
    width: 100%;
    overflow:hidden;
    font:11px "Trebuchet MS", "Times New Roman", Times, serif;
    color: #4a4e51;
    margin:0 0 19px;
}
.articles-page dl{
    float: right;
    margin: 0;
}
.articles-page dt{
    float: left;
    margin:0 3px 0 0;
}
.articles-page dd{
    float: left;
    margin: 0;
}
.articles-page span em{
    font-style:normal;
    color: #187344;
}
.articles-page dd a{color: #187344;}
.meta .social{
    width: 100%;
    overflow:hidden;
    background:url(../images/divider.gif) repeat-x;
}
.meta .social ul{
    width: 100%;
    overflow:hidden;
    background:url(../images/divider.gif) repeat-x 0 100%;
    list-style:none;
    padding:9px 0;
    margin:0;
}
.meta .social li{
    float: left;
    margin:0 8px 0 0;
}
.meta .social .share{
    background:url(../images/icos-social.png) no-repeat;
    width:67px;
    height:19px;
    text-indent: -9999px;
}
.meta .social a {
    float: left;
    text-indent: -9999px;
    overflow:hidden;
    width:16px;
    height:17px;
    /*background:url(../images/icos-social.png) no-repeat;*/
    margin-right:-1px;
    margin-top:1px;
    position: relative;
}
.meta .social .facebook{background-position:-75px 0;}
.meta .social .twitter{background-position:-98px 0;}
.meta .social .ico01{background-position:-121px 0;}
.meta .social .flicr{background-position:-144px 0;}
.meta .social .linkedin{background-position:-168px 0;}
.meta .social .yahoo{background-position:-192px 0;}
.meta .social .youtube{background-position:-216px 0;}
#wrapper .articles-page h1{margin-bottom:23px;}
#wrapper .articles-page h2{margin-bottom:12px;}
.meta .wrapper{padding-bottom:11px;}
.alignleft{float: left;}
.aligncenter{
    display: block;
    margin:0 0 16px;
}
.articles-page .alignleft{margin:6px 35px 15px 0;}
#wrapper .articles-page h3{
    padding:2px 0 0;
    width: 100%;
    overflow:hidden;
}
.articles-page .hr{margin-bottom:19px;}
#wrapper .articles-page{padding-bottom:24px;}
#sidebar .social{
    width: 100%;
    overflow:hidden;
    color: #646464;
    padding:0 0 20px;
}
#sidebar .block{
    padding:22px 22px 0 19px;
    border-bottom: 1px solid #d9d9d9;
}
#sidebar .social ul{
    width: 100%;
    overflow:hidden;
    list-style:none;
    padding:0;
    margin:0 0 5px;
}
#sidebar .social li{
    float: left;
    margin:0 13px 0 0;
}
#sidebar .social a{
    float: left;
    text-indent: -9999px;
    overflow:hidden;
    width:28px;
    height:28px;
    background:url(../images/icos-social02.png) no-repeat;
}
#sidebar .social .facebook{background-position:0 0;}
#sidebar .social .twitter{background-position:-41px 0;}
#sidebar .social .rss{background-position:-82px 0;}
#sidebar .box{
    width: 100%;
    overflow:hidden;
    padding:0 0 32px;
}
#sidebar .box h3{
    color: #187344;
    margin:0 0 13px;
    font:bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-bottom:1px solid #dfdfdf;
    padding:2px 0 0 23px;
    height:20px;
}
h3.archive{background:url(../images/ico-archive.gif) no-repeat 1px 0;}
h3.categories{background:url(../images/ico-categories.gif) no-repeat 1px 0;}
h3.news{background:url(../images/ico-news.gif) no-repeat 1px 0;}
#sidebar .box ul{
    list-style:none;
    padding:0;
    margin:0;
    font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#sidebar .box li{
    width: 100%;
    overflow:hidden;
    background:url(../images/divider.gif) repeat-x 0 100%;
    vertical-align: middle;
}
#sidebar .box li a{
    color: #505050;
    background:url(../images/bullet03.gif) no-repeat 0 10px;
    display: block;
    padding:6px 0 7px 15px;
}
#sidebar .box .active a,
#sidebar .box li a:hover{
    text-decoration: none;
    color: #187344;
}
.news-form{
    width:176px;
    height:26px;
    overflow:hidden;
    background:url(../images/bg-news-form.gif) no-repeat 0 4px;
    padding:4px 0 0;
}
.news-form .txt,
.news-form .text{
    color:#939393;
    width:123px;
    padding:5px 5px 5px 8px;
}
.news-form .submit{
    width:39px;
    height:26px;
}
.contact-page .twocols{
    width: 100%;
    overflow:hidden;
    background:url(../images/bg-twocols.gif) repeat-y -30px 0;
    padding:0 0 5px;
}
.contact-page .col{
    float: left;
    width:280px;
    color: #505050;
    font:12px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.contact-page address{
    font-style: normal;
    margin:0 0 -3px;
}
.contact-page .col dt{
    margin-right:2px;
    margin-bottom:0;
}
.contact-page .col dl{padding-bottom:16px;}
.contact-page .col a{color: #187344;}
#wrapper .contact-page h1{margin-bottom:30px;}
#wrapper .contact-page .col h2{
    font-size:18px;
    color: #2d2d2d;
    margin-bottom:10px;
}
#wrapper .contact-page p{margin:0 0 17px;}
.contact-page .postcode-form{
    float: left;
    margin: 0;
}
.contact-page .find{padding:13px 0 0;}
#wrapper .contact-page .find h2{margin:0 0 13px;}
.reg-form, .careers{
    float: left;
    width:323px;
    color:#505050;
    font-size:12px;
    padding-left:75px;
    margin:-2px 0 0;
}
.careers, .resetPassword { padding-left: 0; }
.reg-form .row, .careers .row{
    width: 100%;
    overflow:hidden;
    padding:0;
}
.reg-form strong,
.reg-form label,
.careers strong,
.careers label{
    display: block;
    margin: 0;
    font-weight: bold;
}
.reg-form label span, .careers label span{color:#f50000;}
.reg-form .text-holder,
.careers .text-holder{
    width:230px;
    overflow:hidden;
    height:23px;
    background:url(../images/bg-text-field02.png) no-repeat;
    padding:4px 5px 0;
}
.reg-form .text, .reg-form .textarea,
.careers .text, .careers .textarea{
    float: left;
    border:0;
    background: none;
    width: 100%;
    font-size:15px;
    padding:0;
}
.reg-form select,
.careers select{
    float: left;
    width:240px;
}
.reg-form .radio,
.reg-form .check,
.careers .radio,
.careers .check{
    padding:0;
    margin:4px 2px 0;
    float: left;
    width:90px/*14px*/;
    height:/*15*/23px;
    display: inline;
}
.reg-form .wrapper label,
.careers .wrapper label{
    float: left;
    font-weight: normal;
    font-size:12px;
    margin-right:10px;
}
.reg-form strong, .careers strong{margin:0 0 3px;}
.reg-form .wrapper, .careers .wrapper {padding:0 0 3px;}
.reg-form .textarea-holder,
.careers .textarea-holder {
    background:url(../images/bg-textarea.png) no-repeat;
    width:323px;
    height:117px;
    padding:1px;
}
.reg-form .textarea-holder .txt, .reg-form .textarea-holder .textarea,
.careers .textarea-holder .txt, .careers .textarea-holder .textarea {
    width:318px;
    height:109px;
    overflow:auto;
    max-width:318px;
    max-height:109px;
    padding:3px 0 3px 3px;
}
.reg-form .submit input, 
.signup .submit input,
.careers .submit input{
    float: left;
    text-indent: -9999px;
    line-height:0;
    overflow:hidden;
    padding:0;
    cursor: pointer;
    background:url(../images/btn-submit.png) no-repeat;
    width:84px;
    height:29px;
    border:0;
    margin:5px 0 0;
}
.careers .type-flash-upload object {
    display:block;
}
.signup .submit input {
    margin-left: 40px;
}
#wrapper .contact-page{padding-bottom:224px;}
.post{
    width: 100%;
    overflow:hidden;
    padding:0 0 17px;
}
.post .date{
    float: left;
    background:url('/images/bg-date.png') no-repeat scroll right bottom transparent;
    min-width:90px;    
    text-align: center;
    color: #187344;
    line-height:normal;
    margin:1px 0 0;
    padding: 0 3px 3px 0;
}
.post .date strong{
    display: block;
    font-size:36px;
    margin:15px 0 -8px;
}
.post .date span{
    display: block;
    font-size:20px;
    margin:0 0 20px -2px;
}
.post .desc{
    float: right;
    width:562px;
}
#content .post h2{
    color: #2d2d2d;
    font-size:16px;
    margin:0 0 7px;
    line-height:normal;
}
.btn-more{
    display: block;
    text-indent: -9999px;
    overflow:hidden;
    background:url(../images/btn-find-more.png) no-repeat;
    width:91px;
    height:24px;
}
.articles{padding:5px 0 3px;}
#content .articles { padding-top: 0px; }
#content .post p{margin: 0 0 8px;}
.articles .hr{margin-bottom:16px;}
.pagination{
    width: 100%;
    overflow:hidden;
    border-top: 1px solid #d9d9d9;
    padding:12px 0 0;
    margin:22px 0 0;
}
.pagination ul{
    float: right;
    list-style:none;
    padding:0;
    margin:0;
    font-size:11px;
}
.pagination li{float: left;}
.pagination a{
    float: left;
    color: #808080;
    border: 1px solid #d8d8d8;
    width:18px;
    line-height:20px;
    text-align: center;
    margin-left:5px;
}
.pagination .active a,
.pagination a:hover{
    background:#efefef;
    text-decoration: none;
}
.pagination .next{width:47px;}
.pagination .previous{width:57px;}
.pagination .next-page{
    border: none;
    width:auto;
}
.pagination .next-page:hover{
    background: none;
    text-decoration: underline;
}


.validation-advice {
    float: left;
    color: red;
}



.formElement  {
    clear: left;
}
form.signup .formElement {
    height: 30px;
    line-height: 30px;
}
form.signup div.text-holder
{
    width: 100px;
    float: left;
    font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color:#505050;
    height: 25px;
}
form.signup label {
    float: left;
    width: 40px;
    font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color:#505050;
    height: 25px;
    line-height: 25px;
}
form.signup div.text-holder input {
    width: 130px;
    height: 18px;
}
.blocks .articles {
    width: 240px;
}
.blocks .articles h2 {
    margin: 0;
}
.blocks .block ul.articles {
    list-style:none;
    margin: 0;
    color: #2A2A2A;
}
.blocks .block ul.articles h3 {
    margin: 0;
    margin-bottom: 5px;
}
.blocks .block ul.articles li {
    margin-top: 10px;
    background: url('/images/blog-list.gif') no-repeat scroll  0 0;
    border-bottom: 1px solid #BABABA;
    padding: 0 0 10px 55px;
}



div.messenger{
    /*    background: url(../images/notice-bar-bottom.gif) no-repeat bottom left;*/
    padding: 0 0 4px 0;
    margin-bottom: 3px;
}
div.messenger ul {
    /*        background: url(../images/notice-bar-top.gif) no-repeat top left;*/
    margin: 4px 0 0 0;
    padding: 0px;
    list-style: none;
}
div.messenger ul li {
    padding: 7px 10px 5px;
    margin: 0px;
}
div.messenger ul li span {
    display: inline-block;
    padding-left: 23px;
}
div.messenger ul li.error {
    background: url(../images/icon-notice-error.gif) no-repeat 10px 7px #F2F2F2;
    color: #d20000;
}
div.messenger ul li.warning {
    background: url(../images/icon-notice-notice.gif) no-repeat 10px 7px #F2F2F2;
    color: #ba8800;
}
div.messenger ul li.info {
    background: url(../images/icon-notice-info.gif) no-repeat 10px 7px #F2F2F2;
    color: #1447d5;
}

.blocks .main-page-inner-gallery{
    padding-bottom:22px;
    background:url(../images/bg-blocks-c.png) no-repeat 0 100%;
}

.blocks .main-page-inner-gallery .block{
    background:url('');
    text-indent:0;
    height:auto;
    overflow:hidden;
    text-align:center;  
    margin:0px;
}

.blocks .main-page-inner-gallery .block01 a,
.blocks .main-page-inner-gallery .block02 a,
.blocks .main-page-inner-gallery .block03 a{
    height:auto;
    overflow:visible;
    position:relative;
    width:auto;
}

.blocks .main-page-inner-gallery .block01{
    width:335px;
}

.blocks .main-page-inner-gallery .block02{
    width:331px;   
    margin-left:2px;
}

.blocks .main-page-inner-gallery .block03{
    width:290px;    
    margin-left:2px;
}

.promobox{
    width:290px;
    overflow:hidden;    
}

/***************
 Orbit Carousel 
 **************/

/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#featured { 
    width: 940px;
    height: 450px;
    background: #000 url('/images/orbit/loading.gif') no-repeat center center;
    overflow: hidden; 
}
#featured>img,  
#featured>div,
#featured>a { 
    display: none; 
}

/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; 
    float: left;
}

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden 
}

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; 
}

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none;
    width: 670px;
    height: 443px; 
}

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 670px;
    height: 443px; 
}

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001; 
}

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url('/images/orbit/rotator-black.png') no-repeat;
    z-index: 3; 
}

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; 
}

span.rotator.move {
    left: 0 
}

span.mask.move {
    width: 40px;
    left: 0;
    background: url(/images/orbit/timer-black.png) repeat 0 0; 
}

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/images/orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; 
}

span.pause.active {
    background: url(/images/orbit/pause-black.png) no-repeat 0 -40px 
}

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 
}


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block 
}

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; 
}

div.slider-nav span.right {
    background: url(/images/orbit/right-arrow.png);
    right: 0; 
}

div.slider-nav span.left {
    background: url(/images/orbit/left-arrow.png);
    left: 0; 
}

/* BULLET NAV
   ================================================== */

ul.orbit-bullets {
    position: absolute;
    right: 17px;
    bottom: 3px;
    text-align: right;    
    height: 23px;    
    z-index: 1000;
    float: right;
}
ul.orbit-bullets li {
    float: left;
    width: 23px;
    height: 23px; 
    line-height: 23px;
    display: block;      
    margin-left: 10px;    
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    -webkit-box-shadow: 1px 1px 1px 1px #000000;
    -moz-box-shadow: 1px 1px 1px 1px #000000;
    box-shadow: 1px 1px 1px 1px #000000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #636466; /* Old browsers */
    background: -moz-linear-gradient(top, #636466 0%, #474849 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636466), color-stop(100%,#474849)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #636466 0%,#474849 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #636466 0%,#474849 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #636466 0%,#474849 100%); /* IE10+ */
    background: linear-gradient(top, #636466 0%,#474849 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636466', endColorstr='#474849',GradientType=0 ); /* IE6-9 */
}
ul.orbit-bullets li.active {
    background: #c0db35; /* Old browsers */
    background: -moz-linear-gradient(top, #c0db35 0%, #94af07 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0db35), color-stop(100%,#94af07)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c0db35 0%,#94af07 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c0db35 0%,#94af07 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c0db35 0%,#94af07 100%); /* IE10+ */
    background: linear-gradient(top, #c0db35 0%,#94af07 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0db35', endColorstr='#94af07',GradientType=0 ); /* IE6-9 */
}

.articleDate {
    font-size: 0.9em;
    margin-bottom: 5px;
}
.articles-page .search-form {
    background-position: left bottom;
    height: auto;
}
.articles-page .search-form label {
    display: block;
    visibility: visible;
    float: left;
    text-align: left;
}

.left-content {
    float: left;
    width: 35%;
}
.right-content {
    float: left;
    margin-left: 3%;
    max-width: 62%;
}
.left-content > img,
.right-content > img  {
    height: auto;
    max-width: 100%;
}